
Member Nodes - MNDeployment #3180

PFRP - Pelagic Fisheries Research Program

2012-09-05 01:55 - Dave Vieglais

Status: Deferred Start date: 2012-09-05

Priority: Normal Due date: 2019-07-31

Assignee: Matthew Jones % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Deferred   

Latitude: 21.31 MN_Date_Online:  

Longitude: -157.83 Name:  

MN Description:  Logo URL:  

Base URL: http://www.soest.hawaii.edu/pfrp/pfrp1.ht

ml

Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

Deploy the PFRP member node

Subtasks:

Task # 3181: Contact PFRP as potential MN New

History

#1 - 2013-01-30 21:00 - Matthew Jones

- Due date set to 2014-08-01

- Target version set to Deferred

#2 - 2013-08-05 17:07 - Laura Moyers

- Longitude set to -157.83

- Latitude set to 21.31

#3 - 2013-08-23 13:12 - Bruce Wilson

- Status changed from New to Deferred

Updating status value to Deferred, rather than new, since this is showing in the deferred target version.

#4 - 2014-05-29 19:23 - Bruce Wilson

- Base URL set to http://www.soest.hawaii.edu/pfrp/pfrp1.html

- Due date changed from 2014-08-01 to 2019-07-31

#5 - 2014-05-29 19:25 - Bruce Wilson

Reviewing the project's web site, I see lots of reports, but no direct access to data. 
